IIS-Unterstützung in Lync Server 2013

Lync Server 2013
 

Letztes Änderungsdatum des Themas: 2012-06-29

Mehrere Lync Server 2013-Komponenten erfordern die Internetinformationsdienste (Internet Information Services, IIS). Die folgenden IIS-Versionen werden unterstützt:

  • IIS 8.0

  • IIS 7.5

Ausführliche Informationen zu den IIS-Anforderungen für Lync Server 2013-Komponenten finden Sie unter IIS-Anforderungen (Internetinformationsdienste) in Lync Server 2013 in der Planungsdokumentation.

 
Anzeigen: